Bug 83729 - Certain themes do not display text thumbnails.
Certain themes do not display text thumbnails.
Status: CLOSED UPSTREAM
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-themes (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-07 12:16 EST by Alexander Farley
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 18:03:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Farley 2003-02-07 12:16:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The Crux and Flat-Blue icon-themes do not display text file thumbnails. The other core themes do (i.e. Bluecurve and Gnome).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use either the Crux or Flat-Blue icon theme.
2.Text (.txt) files do not display thumbnails.
3.
    

Actual Results:  No text thumbnails were present.

Expected Results:  Text files would have thumbnails as in other icon themes.

Additional info:

I copied in the .icon files from the various gnome icon theme filesystem folders into the corresponding Flat-Blue icon theme filesystems folders and I was able to get text thumbnailling.
Comment 1 Jonathan Blandford 2003-02-19 18:03:34 EST
Filed in GNOME Bugzilla as:
http://bugzilla.gnome.org/show_bug.cgi?id=106562

Note You need to log in before you can comment on or make changes to this bug.